{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2859",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "marvel",
  "author": "",
  "files": [
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 284876,
      "fileID": 2558528,
      "required": true
    },
    {
      "projectID": 277711,
      "fileID": 2702080,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 3431261,
      "required": true
    },
    {
      "projectID": 267462,
      "fileID": 2762537,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 3341480,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 5520467,
      "required": true
    },
    {
      "projectID": 564236,
      "fileID": 4671122,
      "required": true
    },
    {
      "projectID": 252318,
      "fileID": 2996769,
      "required": true
    },
    {
      "projectID": 241941,
      "fileID": 2537643,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2691542,
      "required": true
    },
    {
      "projectID": 230651,
      "fileID": 3775980,
      "required": true
    },
    {
      "projectID": 291507,
      "fileID": 2716762,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3408276,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4507139,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 2694397,
      "required": true
    },
    {
      "projectID": 296408,
      "fileID": 2735880,
      "required": true
    },
    {
      "projectID": 325768,
      "fileID": 3305883,
      "required": true
    },
    {
      "projectID": 311683,
      "fileID": 2818968,
      "required": true
    },
    {
      "projectID": 261348,
      "fileID": 3143349,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 3987930,
      "required": true
    },
    {
      "projectID": 230652,
      "fileID": 2676953,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 1090802,
      "fileID": 5663006,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5101347,
      "required": true
    },
    {
      "projectID": 316946,
      "fileID": 2706385,
      "required": true
    }
  ],
  "overrides": "overrides"
}